收藏
回答

通过 cli 去预览小程序插件报错?

通过 cli 去预览小程序插件报错

版本:1910xx


开发工具设置已经是插件模式


StatusCodeError: 400 - "{\"code\":40000,\"error\":\"错误 Error: app.json[\\\"plugins\\\"][\\\"myPlugin\\\"][\\\"version\\\"] 不能为 dev\\n如果正在开发插件,请选择插件模式\"}"

回答关注问题邀请回答
收藏

3 个回答

  • 红帽
    红帽
    2019-11-06

    问题已复现,我们会在后续版本中进行修复。

    2019-11-06
    赞同 1
    回复 3
    • 松子
      松子
      2019-11-08
      感谢关注
      2019-11-08
      回复
    • cover
      cover
      2019-11-21
      新版 nightly 已经解决了该问题 https://developers.weixin.qq.com/miniprogram/dev/devtools/nightly.html
      2019-11-21
      回复
    • 松子
      松子
      2019-12-02回复cover
      新版 nightly尝试结果 执行到预览这一步又出现了其他问题
      2019-12-02
      回复
  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-11-06

    重启下工具在试下呢?

    2019-11-06
    赞同
    回复 1
    • 松子
      松子
      2019-11-06
      重启好多次 也重装好几次了  我怀疑是更新版本导致的  不知道从哪里找个旧版本尝试一下
      2019-11-06
      回复
  • 松子
    松子
    2019-11-06

    开发工具降级可以解决  

    希望官方可以尽快修复bug

    2019-11-06
    赞同
    回复
登录 后发表内容
问题标签